Subject: I-D Action: draft-lingga-i2nsf-application-interface-dm-02.txt

From: [email-masked]
Date: Tue, 22 Feb 2022 01:56:17 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : I2NSF Application Interface YANG Data Model
        Authors         : Patrick Lingga
                          Jaehoon Paul Jeong
                          Yunchul Choi
	Filename        : draft-lingga-i2nsf-application-interface-dm-02.txt
	Pages           : 34
	Date            : 2022-02-22

Abstract:
   This document describes an information model and a YANG data model
   for the Application Interface between an Interface to Network
   Security Functions (I2NSF) Analyzer and Security Controller in an
   I2NSF system in a Network Functions Virtualization (NFV) environment.
   The YANG data model described in this document is based on the I2NSF
   NSF-Facing Interface [I-D.ietf-i2nsf-nsf-facing-interface-dm] and the
   I2NSF Monitoring Interface [I-D.ietf-i2nsf-nsf-monitoring-data-model]
   for enabling feedback delivery based on the information received from
   the Network Security Function (NSF).

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-lingga-i2nsf-application-interface-dm/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-lingga-i2nsf-application-interface-dm-02

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-lingga-i2nsf-application-interface-dm-02

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts